﻿.header-middle p{
    margin-bottom: 0;
}

.header-middle i{
    margin-bottom: 50px;
}

@media only screen and (max-width: 991px) {
    .header-middle i{
        margin-bottom: 0px;
    }
}


ul.list-servicios{
    list-style: disc !important;
    margin-left: 20px;
}

    ul.list-servicios li {
        margin-bottom: 10px;
    }

#mapa1, #mapa2 {
    border: 2px solid #eeeeee;
}

.aviso_legal ul {
    list-style: disc;
    margin-left: 40px;
}

.aviso_legal ol {
    list-style: decimal;
    margin-left: 40px;
 }

/* AVISO COOKIES */
#cookie-alert {
    background: rgb(102, 102, 102);
    position: fixed;
    bottom: 0;
    top: auto;
    left: 0px;
    width: 100%;
    opacity: 0.8;
    z-index: 9999999;
    text-align: center;
}

    #cookie-alert .alert {
        margin-bottom: 0;
    }

    #cookie-alert p {
        color: #FFF;
    }

    #cookie-alert a {
        color: #FFF;
        font-weight: bold;
    }

    #cookie-alert form {
        margin: 10px;
    }

    #cookie-alert .btn-success {
        border-color: #FFFFFF;
    }

    #cookie-alert button.configuration_cookies {
        border-color: #FFFFFF;
        color: #fff;
        background: transparent;
    }

#configuration_cookies {
    display: none;
}

/* 02. FANCY BOX CONFIGURATION COOKIES */
.fancybox-container {
    z-index: 10000000;
}

.fancybox-wrap {
    z-index: 10001;
}

#configuration_cookies {
    display: none;
    padding: 15px;
}

    #configuration_cookies .aceptar_cookies {
        float: right;
        text-decoration: none;
        margin-left: 10px;
        font-size: 1.1em;
    }

    #configuration_cookies .switch {
        position: relative;
        width: 60px;
        height: 34px;
    }

        #configuration_cookies .switch span {
            font-size: 12px;
        }

    #configuration_cookies .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
    }

        #configuration_cookies .slider:before {
            position: absolute;
            content: "";
            height: 26px;
            width: 26px;
            left: 4px;
            bottom: 4px;
            background-color: white;
            -webkit-transition: .4s;
            transition: .4s;
        }

    #configuration_cookies table.table {
        width: 500px;
    }

    #configuration_cookies .movil {
        display: none;
    }

    #configuration_cookies p {
        font-size: 12px;
        line-height: 20px;
    }

    #configuration_cookies th {
        font-size: 14px;
    }

@media (max-width: 600px) {
    #configuration_cookies td {
        height: inherit;
    }

    #configuration_cookies .tipo,
    #configuration_cookies .propiedad,
    #configuration_cookies .pc {
        display: none;
    }

    #configuration_cookies .movil {
        display: block;
    }

    #configuration_cookies table.table p {
        font-size: 0.8em;
        margin-bottom: 0px;
    }

    #configuration_cookies table.table span {
        float: inherit;
        display: inline;
        font-weight: bold;
    }

    #configuration_cookies table.table {
        width: 100%;
        max-width: none;
    }
}
